name: Paragraphs Asymmetric Translation Widgets
type: module
description: 'Extends the paragraphs field widgets to support asymmetric translations.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Paragraphs
dependencies:
  - paragraphs:paragraphs
  - drupal:content_translation
